Canalplan Bug Tracker



Anonymous Login
2019-06-20 06:47 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000183Canalplan [All Projects] Bugpublic2019-06-17 10:30
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000183: Opening a discussion in Waterway page
DescriptionOpening a discussion when on the main Waterway page produces an error on the [Home Page], [Recent discussions] section. The heading [$ww:qigg] isn't accessible and **NOT FOUND** is displayed in the [CanalPlanAC Recent Discussions] list.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002448

Shultzy (updater)

This issue is fixed and can be closed.

~0002449

Nick Atty (administrator)

As instructed!

~0002573

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-19 12:50 Shultzy New Issue
2016-08-19 14:28 user3 Assigned To => Nick Atty
2016-08-19 14:28 user3 Status new => assigned
2019-05-17 14:47 Shultzy Note Added: 0002448
2019-05-18 10:08 Nick Atty Status assigned => resolved
2019-05-18 10:08 Nick Atty Resolution open => fixed
2019-05-18 10:08 Nick Atty Note Added: 0002449
2019-06-17 10:30 Autoclose Note Added: 0002573
2019-06-17 10:30 Autoclose Status resolved => closed
+Issue History